package com.example.shawarma.models

data class DiscountProductModel(
    val id: Int,
    val title: String,
    val oldPrice: Int,
    val newPrice: Int
)

fun getAllDiscountProducts() : List<DiscountProductModel> {
    return listOf(
        DiscountProductModel(1, "Шаурма", 150, 120),
        DiscountProductModel(1, "Шаурма", 150, 120)
    )
}
